function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("preferred","operators");
x.t("preferred","operator");
x.t("shown","avoid");
x.t("description","index");
x.t("activate","sind");
x.t("last","gsm");
x.t("until","restarted");
x.t("provided","sind");
x.t("urc","provided");
x.t("urc","cme");
x.t("left","entry");
x.t("response","cme");
x.t("response","(s)");
x.t("pin","asc0");
x.t("time","faulty");
x.t("simstatus","urc");
x.t("consists","3-digit");
x.t("command","cpol=");
x.t("command","allows");
x.t("command","cpol");
x.t("command","blocked");
x.t("command","returns");
x.t("mux1","mux2");
x.t("list","preferred");
x.t("list","shown");
x.t("list","network");
x.t("list","cpol");
x.t("list","supported");
x.t("list","8.16");
x.t("list","format");
x.t("mux2","mux3");
x.t("07.07","parameter");
x.t("status","sim");
x.t("initialization","chv");
x.t("cme","error");
x.t("mux3","charge");
x.t("network","code");
x.t("network","service");
x.t("entry","deleted");
x.t("check","status");
x.t("sind","simstatus");
x.t("cpol=","response");
x.t("cpol=","index");
x.t("test","command");
x.t("sim","preferred");
x.t("sim","initialization");
x.t("operation","allowed");
x.t("edit","list");
x.t("avoid","problem");
x.t("plus","3-digit");
x.t("area","identification");
x.t("allows","edit");
x.t("write","command");
x.t("gsm","07.07");
x.t("gsm","location");
x.t("addition","cpol");
x.t("cpol","preferred");
x.t("cpol","response");
x.t("cpol","command");
x.t("cpol","list");
x.t("cpol","write");
x.t("cpol","error");
x.t("cpol","index");
x.t("cpol","read");
x.t("cpol","immediately");
x.t("commands","8.16");
x.t("supported","index");
x.t("supported","format");
x.t("error","cme");
x.t("error","operation");
x.t("error","write");
x.t("error","reference");
x.t("error","read");
x.t("operators","cpol");
x.t("operators","index");
x.t("syntax","test");
x.t("allowed","preferred");
x.t("allowed","addition");
x.t("8.16","cpol");
x.t("number","consists");
x.t("number","operator");
x.t("index","list");
x.t("index","format");
x.t("index","given");
x.t("index","(num)");
x.t("format","gsm");
x.t("format","error");
x.t("format","(num)");
x.t("format","operator");
x.t("(str)","operator");
x.t("reference","(s)");
x.t("code","plus");
x.t("code","note");
x.t("given","operator");
x.t("chv","activate");
x.t("chv","urc");
x.t("identification","number");
x.t("enter","cpol");
x.t("usb","mux1");
x.t("charge","last");
x.t("restarted","time");
x.t("read","command");
x.t("(s)","pin");
x.t("(s)","cpol");
x.t("(s)","error");
x.t("location","area");
x.t("blocked","until");
x.t("(num)","numeric");
x.t("(num)","order");
x.t("3-digit","network");
x.t("3-digit","country");
x.t("problem","check");
x.t("note","enter");
x.t("asc0","asc1");
x.t("numeric","format");
x.t("asc1","usb");
x.t("order","number");
x.t("country","code");
x.t("immediately","chv");
x.t("service","commands");
x.t("faulty","response");
x.t("returns","list");
x.t("deleted","syntax");
x.t("operator","left");
x.t("operator","response");
x.t("operator","list");
x.t("operator","sim");
x.t("operator","cpol");
x.t("operator","(str)");
x.t("operator","numeric");
}
